* {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
    /*box-sizing: border-box;*/
}

.page {
    background: url("../img/page.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
    box-sizing: border-box;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.header-page {
    padding: 20px 0;
    background-color: rgba(0, 0, 0, 0.4);
}

.subject {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 20px;
    display: inline-block;
    /*transition: all 0.6s;*/
    cursor: pointer;

}

.subject:hover {
    color: #3CB878;

}

.sprite {
    vertical-align: middle;
    background-image: url("../img/spritesheet.png");
    background-repeat: no-repeat;
    display: inline-block;
}

.icon-menu {
    width: 20px;
    height: 20px;
    margin-right: 28px;
    cursor: pointer;
    /*transition: all 0.6s;*/
}

.icon-colender {
    background-position: -34px -5px;
}

.icon-form {
    background-position: -43px -35px;
    width: 28px;
}

.icon-journey {
    background-position: -81px -35px;
}

.icon-colender:hover  {
    background-position: -5px -5px;
}

.icon-form:hover  {
    background-position: -5px -35px;
}


.icon-journey:hover {
     background-position: -84px -5px;
}

.header-menu {
    float: right;
}

.login-item {

    display: inline-block;
    color: #FFFFFF;
    font-size: 14px;
    margin-right: 9px;
    vertical-align: middle;
}

.login-link {
    /*transition: all 0.6s;*/
    color: #FFFFFF;

}
.login-item:before {
    content: "";
    border-right: 1px solid  #FFFFFF;
    margin-right: 28px;

}

.login-link:hover {
    color: #3CB878;
}

.main-page {
    margin: 0 auto;
    width: 450px;
}

.registration-wrap {
    position: relative;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 30px 60px;
    transform: translateY(calc((100vh - 60px - 644px)/2));
}

.form-title {
    font-weight: 400;
    color: #434343;
    font-size: 20px;
    display: inline-block;
    float: left;

}

.form-title:before {
    content: "";
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: 0;
    top: 30px;
}


.login-form {
    margin-top: 3px;
    color: #3CB878;
    font-size: 14px;
    float: right;
}

.button-form{
    margin-top: 30px;
}

.button-login {
    width: calc(100% / 2 - 5px);
    margin-right: 10px;
    float: left;
}

.button-login:last-child {
    margin-right: 0;
}

.button-facebook {
    background-color:  #305DB8;
    border-radius: 3px;
    padding: 15px 21px ;
    color: #FFFFFF;
    display: inline-block;
}

.icon-facebook {
    width: 10px;
    height: 20px;
    background-position: -64px -5px;
    margin-right: 14px;
}

.facebook-text {
    display: inline-block;
    vertical-align: middle;
}

.facebook-text::before{
    content: "";
    border-right: 1px solid  #0A162F;
    opacity: 0.1;
    margin-right: 20px;
}

.button-google{
    background-color:  #DF4A32;
    border-radius: 3px;
    padding: 15px 30px 18px 16px ;
    color: #FFFFFF;
    display: inline-block;
}

.icon-google {
    width: 25px;
    height: 16px;
    background-position: -5px -65px;
    margin-right: 5px;
}

.google-text {
    display: inline-block;
    vertical-align: middle;
}

.google-text::before{
    content: "";
    border-right: 1px solid #2B0D09;
    opacity: 0.1;
    margin-right: 27px;

}

.or {
    color: #848484;
    font-size: 14px;
    margin-top: 21px;
    text-align: center;
    overflow: hidden;
    margin-bottom: 14px;

}

.or:before {
    content: "";
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #848484;
    margin-left: -100% ;
    opacity: 0.5;
    margin-right: 15px;
    vertical-align: middle;
}

.or:after {
    content: "";
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #848484;
    margin-right: -100% ;
    opacity: 0.5;
    vertical-align: middle;
    margin-left: 15px;
}

.form-group {

}

.inputs-form {
    box-sizing: border-box;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    width: 100%;
    padding: 17px;
    color:  #434343;
    font-size: 14px;
    margin-bottom: 16px;
}


.inputs-form::placeholder {
    color: #BEBEBE;
}

.inputs-form:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}


.checked {
    color: #434343;
    font-size: 14px;
    cursor: pointer;
    vertical-align: middle;
}

.agreement {
    color: #3CB878;

}

.checked::before {
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}

.checkbox-hidden:checked + .checked::before {
    background-image: url("../img/cheked.png");
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;

}

.checkbox {
        width: 20px;
        height: 20px;
        border: 1px solid #F2F2F2;
        display: inline-block;
        margin-right: 15px;
        vertical-align: middle;
}

.send-form-button {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 24px;
    background-color:  #3CB878;
    border-radius: 4px;
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-top: 26px;
    cursor: pointer;
}

.clearfix::after {
    content: "";
    clear: both;
    display: block;
}


